<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;

class CreateEbaySalesTaxStatesTable extends Migration
{
    
    public function up()
    {
        Schema::create('ebay_sales_tax_states', function (Blueprint $table) {
            $table->increments('id');
            $table->string('ebay_state_id');
			$table->string('ebay_state_name');
			$table->integer('ebay_site');
            $table->timestamps();
        });
    }

    
    public function down()
    {
        Schema::drop('ebay_sales_tax_states');
    }
}
